Bug 167602 - [patch] lang/open-cobol: Update to latest version
Summary: [patch] lang/open-cobol: Update to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-05 04:40 UTC by Glen Barber
Modified: 2012-05-08 00:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.44 KB, patch)
2012-05-05 04:40 UTC, Glen Barber
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2012-05-05 04:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gjb

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 2 Glen Barber freebsd_committer 2012-05-05 04:42:39 UTC
Responsible Changed
From-To: gjb->freebsd-ports-bugs

Over to the ports committers.
Comment 3 Jason Helfman freebsd_committer 2012-05-05 07:54:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 4 Jason Helfman freebsd_committer 2012-05-07 02:26:45 UTC
Is there a reason for the CONFLICTS line here? I see no other version in
the tree,
and now it only CONFLICTS with itself.

[jhelfman@dormouse.experts-exchange ~/workspace/ports/lang/open-cobol]$
make -V CONFLICTS
open-cobol-1.[1]*
[jhelfman@dormouse.experts-exchange ~/workspace/ports/lang/open-cobol]$
make -V PORTVERSION
1.1

Thanks!
-jgh
Comment 5 dfilter service freebsd_committer 2012-05-08 00:06:45 UTC
jgh         2012-05-07 23:06:36 UTC

  FreeBSD ports repository

  Modified files:
    lang/open-cobol      Makefile distinfo pkg-plist 
  Log:
  - update to 1.1
  - while here, remove unnecessary conflict
  - developers using this port should test in a development environment,
    as this update is a major rewrite over the 1.0 version.
  
  PR:     ports/167602
  Submitted by:   gjb@
  
  Revision  Changes    Path
  1.41      +1 -4      ports/lang/open-cobol/Makefile
  1.13      +2 -2      ports/lang/open-cobol/distinfo
  1.12      +2 -0      ports/lang/open-cobol/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Jason Helfman freebsd_committer 2012-05-08 00:06:53 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!